<head>
<link rel=stylesheet type=text/css href="{{ url_for('static',filename='base.css') }}">
<meta charset="UTF-8">
<style>
#Logo{
  width: 200px;
}
</style>
</head>

<body>

  <div class="sidenav">
    <img src="{{ url_for('static',filename='weskit.png') }}" alt="Logo" id="Logo">
    <a href="/">Information</a>
    <a href="/submit">Submit workflow</a>
    <a href="/runs">Overview</a>
    {% if login %}
      <div class="login_logout">
        {% if user %}
          <a href="/token">View Token</a>
          <a href="/login/logout">Logout</a>
        {% else %}
          <a href="/login">Login</a>
        {% endif %}
      </div>
    {% endif %}
  </div>

  <span>
    {% if login %}
      <!-- https://github.com/dobarkod/cookie-banner -->
      <script type="text/javascript" id="cookiebanner"
        src="https://cdn.jsdelivr.net/gh/dobarkod/cookie-banner@1.2.2/dist/cookiebanner.min.js"
        data-height="20px" data-position="top"
        data-message="We use technical cookies to remember your actions and preferences.">
      </script>
    {% endif %}
  </span>

  <div class="main">
    <p>{% block app_content %}{% endblock %}</p>
  </div>

</body>


